<?php

##############################################################################
# rules.php3                                                                 #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################

include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");
$sess = open_page($sessid);

$title = C_REGLEMENT;

$page_courante = C_REGLEMENT;

if($sess->memberid != -1)
{
	$sub_header='subh_connecte.inc';
}
else
	$sub_header='subh_deconnecte.inc';

$bgcolor = "#FFFFFF";
include("header.inc");
include("reglement.inc");
include("footer.inc");

close_page($sess);
?> 